Accounts APIAccount holder verification

Reject account holder verification

POST
/account-holder-verifications/{id}/reject

Authorization

BearerAuth
headerAuthorizationBearer <JWT>

Path Parameters

id*string

Identifier of the account holder verification.

Formatuuid

Header Parameters

X-Volt-Api-Version*1

Version of the API used. Currently, version 1 is the only version.

Value in1

Response Body

Accepted rejection request of account holder verification with the matching ID.

Example Request
curl -X POST 'https://accounts.sandbox.volt.io/account-holder-verifications/497f6eca-6276-4993-bfeb-53cbbbba6f08/reject' \  -H 'X-Volt-Api-Version: 1'
Example Response
Empty